Subject: Re: [xml2rfc] Unsubscribe

From: Tom Taylor <[email-masked]>
Date: Mon, 28 Dec 2015 01:16:52 -0500

This is Lisa Taylor.  I am writing on behalf of Tom Taylor, who died on
24/12/15. Would you please remove this address from your mailing list.
Thank you.
On Dec 27, 2015 09:13, "Loa Andersson" <[email-masked]> wrote:

> Julian,
>
> Thanks, there were quite a bit of useful info in there. I works nicely,
> but not exactly.
>
> <list style="letters"> gives me a list with A, B, C, I changed to
> <list style="format %c"> that give me a, b, c
>
> <list style="symbols"> gives me a list with "*", I changed to
> <list style="format -  ">, that gives me a list with "-" but also
> a warning; but at least the text looks right.
>
> It lso took me a few trial and errors before I understood that the
> ";" were part of the code (changed in another place) for < ( &lt; ).
> I guess that "lt" stands for "lesser than" or "lower than@, right?
>
> /Loa
>
>
> On 2015-12-27 21:16, Julian Reschke wrote:
>
>> On 2015-12-27 11:19, Loa Andersson wrote:
>>
>>> ...
>>>
>>
>> In the current vocabulary, this requires a bit of hacking around the
>> content model of lists. Try this:
>>
>>       <t>
>>>          The exchange of Hellos results in the creation of a Hello
>>> adjacency
>>>          at LSR1 that serves to bind the link (L) and the label spaces
>>> LSR1:a
>>>          and LSR2:b.
>>>       </t>
>>>       <t>
>>>         <list style="numbers">
>>>           <t>
>>>              If LSR1 does not already have an LDP session for the
>>> exchange
>>>              of label spaces LSR1:a and LSR2:b, it attempts to open a TCP
>>>              connection for a new LDP session with LSR2.
>>>              <vspace blankLines="1"/>
>>>              LSR1 determines the transport addresses to be used at its
>>> end
>>>              (A1) and LSR2's end (A2) of the LDP TCP connection.
>>> Address A1
>>>              is determined as follows:
>>>              <list style="letters">
>>>               <t>
>>>                 If LSR1 uses the Transport Address optional object
>>> (TLV) in
>>>                 Hellos it sends to LSR2 to advertise an address, A1 is
>>> the
>>>                 address LSR1 advertises via the optional object;
>>>               </t>
>>>               <t>
>>>                 If LSR1 does not use the Transport Address optional
>>> object,
>>>                 A1 is the source address used in Hellos it sends to LSR2.
>>>               </t>
>>>              </list>
>>>              Similarly, address A2 is determined as follows:
>>>              <list style="letters">
>>>               <t>
>>>                 If LSR2 uses the Transport Address optional object, A2 is
>>>                 the address LSR2 advertises via the optional object;
>>>               </t>
>>>               <t>
>>>                 If LSR2 does not use the Transport Address optional
>>> object,
>>>                 A2 is the source address in Hellos received from LSR2.
>>>               </t>
>>>           </list>
>>>         </t>
>>>         <t>
>>>            LSR1 determines whether it will play the active or passive
>>> role
>>>            in session establishment by comparing addresses A1 and A2 as
>>>            unsigned integers.  If A1 > A2, LSR1 plays the active role;
>>>            otherwise, it is passive.
>>>            <vspace blankLines="1"/>
>>>            The procedure for comparing A1 and A2 as unsigned integers is:
>>>            <list style="symbols">
>>>             <t>
>>>               If A1 and A2 are not in the same address family, they are
>>>               incomparable, and no session can be established.
>>>             </t>
>>>             <t>
>>>               Let U1 be the abstract unsigned integer obtained by
>>> treating
>>>               A1 as a sequence of bytes, where the byte that appears
>>>               earliest in the message is the most significant byte of the
>>>               integer and the byte that appears latest in the message is
>>>               the least significant byte of the integer.
>>>             </t>
>>>             <t>
>>>               Let U2 be the abstract unsigned integer obtained from A2 in
>>>               a similar manner.
>>>             </t>
>>>             <t>
>>>               Compare U1 with U2.  If U1 > U2, then A1 > A2; if U1
>>> &lt; U2,
>>>               then A1 &lt; A2.
>>>             </t>
>>>            </list>
>>>         </t>
>>>           <t>
>>>              If LSR1 is active, it attempts to establish the LDP TCP
>>>              connection by connecting to the well-known LDP port at
>>> address
>>>              A2.  If LSR1 is passive, it waits for LSR2 to establish
>>> the LDP
>>>              TCP connection to its well-known LDP port.
>>>           </t>
>>>         </list>
>>>       </t>
>>>     </section>
>>>
>>
>> Best regards, Julian
>>
>
> _______________________________________________
> xml2rfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xml2rfc
>